﻿html,body {
    /*background-color: white;*/
    margin: 0px;
    padding: 0px;
    /*overflow-x: hidden;*/
}

.rednew{color:#e13f46;}
.darkGrey{color:#4f4e4e;}
.lightGrey{color:#adadad;}


.red { color: #bd282e; }
.yellow { color: #fdbe57; }
.brown { color: #701400; }
.orange { color: #e14a00; }

@font-face {
    font-family: 'Knockout-30';
    src: url('../../Charleys/Fonts/Knockout-30.otf') format('opentype');
}
@font-face {
    font-family: 'Knockout-29';
    src: url('../../Charleys/Fonts/Knockout-29.otf') format('opentype');
}
@font-face {
    font-family: 'Knockout-31';
    src: url('../../Charleys/Fonts/Knockout-31.otf') format('opentype');
}
@font-face {
    font-family: 'Knockout-32';
    src: url('../../Charleys/Fonts/Knockout-32.otf') format('opentype');
}
@font-face {
    font-family: 'Knockout-50';
    src: url('../../charleys/fonts/knockout-50.otf') format('opentype');
}
@font-face {
    font-family: 'Knockout-51';
    src: url('../../Charleys/Fonts/Knockout-51.otf') format('opentype');
}
@font-face {
    font-family: 'Knockout-69';
    src: url('../../Charleys/Fonts/Knockout-69.otf') format('opentype');
}
@font-face {
    font-family: 'Knockout-71';
    src: url('../../Charleys/Fonts/Knockout-71.otf') format('opentype');
}
@font-face {
    font-family: 'Knockout-70';
    src: url('../../Charleys/Fonts/Knockout-70.otf') format('opentype');
}
@font-face {
    font-family: 'Knockout-85';
    src: url('../../Charleys/Fonts/Knockout-85.otf') format('opentype');
}
@font-face {
    font-family: 'Knockout-HTF51-Middleweight';
    src: url('../../CharleysMobile2018/Fonts/Knockout-HTF51-Middleweight.otf') format('opentype');
}
@font-face {
    font-family: 'Knockout HTF50Welterweight Regular';
    src: url('../../CharleysMobile2018/Fonts/Knockout HTF50Welterweight Regular.otf') format('opentype');
}
	
	
/*charleysmobile skin layoumaster START*/
#header{width:100%;padding:0px;}
#nav-header{top:0px;left:0px;position:relative;background:white;padding:0px;z-index:100;}
.topmenu{display:block;}
.hambButton{position:relative;top: 0;background:0,0;outline:0;border:none;}
.hambLine1, .hambLine2, .hambLine3{
	width: 40px;height: 6px;display:block;background: #e13f46;margin-bottom:6px;transition: 0.4s;
}
.change .hambLine1 {
    -webkit-transform: rotate(-45deg) translate(-8px, 10px);
    transform: rotate(-45deg) translate(-8px, 10px);
}
.change .hambLine2 {opacity: 0;}
.change .hambLine3 {
    -webkit-transform: rotate(45deg) translate(-7px, -10px);
    transform: rotate(45deg) translate(-7px, -10px);
}

.locationButton{float:right;padding-right:10px;}
.menuLink{width:150px;height:90px;color:white;outline:0;border:none;float:right;
        background:#e13f46;text-decoration:none;font-size:45px;font-family:Knockout-30;
        text-align:center; vertical-align:middle;line-height:77px;}

.logo{padding-right:20px;position:relative;top: 25px;}

.swiper-container {
   width: 100%;
   height: auto;
    text-align: center;
}
.aHomeh1Portrait{font-family:Knockout-50;font-size:65.9px;color:white;position:relative;top:40px;}
.aHomeh2Portrait{font-family:Knockout-50;font-size:25.3px;color:white;position:relative;top:20px;}
.heading1{font-family:Knockout-51;font-size:25.3px;color:#e13f46;font-weight:bold;}
.heading2{font-family:Knockout-51;font-size:60.8px;color:#4f4e4e;font-weight:bold;}
.heading3{font-family:'Roboto';font-size:24px;color:#4f4e4e;}
.heading4{font-family:Knockout-71;font-size:24.3px;color:#adadad;}
.heading5{font-family:Knockout-71;font-size:52px;color:#e13f46;}
.heading6{font-family:Knockout-71;font-size:52px;color:#4f4e4e;}
.arrow{position:relative;top:14px;}

/* Test for increasing fonts with change to landscape but soemtimes require refresh - research later*/
/*.aHomeh1Landscape{font-family:Knockout-50;font-size:115px;color:white;position:relative;top:40px;}
.aHomeh2Landscape{font-family:Knockout-50;font-size:90px;color:white;position:relative;top:40px;}
.heading1l{font-family:Knockout-51;font-size:50px;color:#e13f46;font-weight:bold;}
.heading2l{font-family:Knockout-51;font-size:96px;color:#4f4e4e;font-weight:bold;}f
.heading3l{font-family:'Roboto';font-size:41.6px;color:#4f4e4e;}
.heading4l{font-family:Knockout-71;font-size:38.4px;color:#adadad;}
.heading5l{font-family:Knockout-71;font-size:96px;color:#e13f46;}
.heading6l{font-family:Knockout-71;font-size:96px;color:#4f4e4e;}
.usdaFooterl{padding:30px 60px 30px 60px;line-height:220%;text-align:center;}
*/

.usda{padding-top:30px;text-align:center;text-decoration:none;}
#menuItems{text-align:center;}
.menuItems{padding:0px 60px 0px 60px;}
.usdaFooter{padding:30px 60px 30px 60px;line-height:180%}
.usdaFooterHide{display:none;}
.c{text-decoration:none;position:relative;top:-150px;}
.aUsdah1{text-decoration:none;font-family:Knockout-30;font-size:31.4px;color:white;padding:10px 20px 10px 20px;border:3px solid white;position:relative;top:-90px;}
.ltoFooter{padding:0px 60px 0px 60px;line-height:180%;font-size:26px;}
.ltoFooterHide{display:none;}
.divLto{padding: 25px 0px 0px 0px;}
.divaLto {padding-bottom:35px;}
.aLto{text-decoration:none;text-align:center;position:relative;}
.aLtoh1{font-family:Knockout-30;font-size:30px;color:#e13f46;padding:8px;border:2px solid #e13f46;}
.imgLto{position:relative;top:-20px;z-index:-1}

/*used for Menu sub pages*/
.logo2{padding-right:20px;position:relative;top:-8px;}
.subMenuh1footer{font-family:'Roboto';text-align:center;font-size:28px;color:white;}
.subMenuh2footer{font-family:'Roboto';text-align:center;font-size:18px;color:#e13f46;font-weight:bold;}
.subMenuFooter{background-color:#4f4e4e;padding:30px 0px 30px 0px;text-align:center;position:relative;width:100%}
.subMenuFooterHide{display:none;}

.menuNutrition{text-align:center;padding-top: 50px;}
.menuNutritionHide{display: none;}
.aNut{text-decoration:none;position:relative;}
.aNuth1{font-family:Knockout-30;font-size:30px;color:rgba(79, 78, 78, 0.86);padding:10px; padding-left:15px;padding-right:15px; border:4px solid rgba(79, 78, 78, 0.86);}


.footer{background-color:#e13f46;padding:0px;text-align:center;position:relative;top:80px;padding:70px 0px 70px 0px;}
.imgFooter{padding:30px 0px 30px 0px;width:50%;}
.igFooter{padding:0px 25px 0px 15px;}
.facebookFooter{width: 10%;}
.instagramFooter{width: 10%;}
.twitterFooter{width: 10%;}
.text1{font-family:Knockout-51;font-size:31.4px;color:white;text-decoration:none;}
.contactFooter{padding:40px 0px 30px 0px;}
.text2{font-family:'Roboto';font-size:26.3px;color:white;text-decoration:none;}
.textGosh{font-family:'Roboto';font-size:12px;color:white;text-decoration:none;}
/*charleysmobile skin layoumaster END*/

/*mHome page - START*/
#imgHome1,#imgHome2,#imgHome3,#imgUsda,#imgLto{width:100%;}
#imgMenu1{width:100%;padding:80px 0px 0px 0px;}
#imgMenu2,#imgMenu3{width:100%;}
.aHome1,.aHome2,.aHome3{text-decoration:none;z-index:1;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.aMenuh1Portrait{font-family:Knockout-50;font-size:80px;color:white;position:relative;text-shadow: 1px 5px 1px #222222;
    /*reduce space between images*/    line-height:1px;}

/* landscape test*/
/*.aMenuh1Landscape{font-family:Knockout-31;font-size:90px;color:white;position:relative;top:-30px; line-height:1px;}*/
/*mHome page - END*/


/*subMenus (ex. mCheeseSteaks-mChicken START*/
.subMenu{text-align:center;padding-top:20px;padding-bottom:50px;}
.subMenuLine{border-width:1px;border-color:#adadad;position:relative;top:10px;width: 100%;}
.imgSubMenu{width:90%;}

.divSubMenuh1{padding:10px 0px 0px 60px;}
.subMenuh1{font-family:Knockout-71;font-size:40px;color:#4f4e4e;}
.subMenuh2{font-family:Knockout-71;font-size:60px;color:#4f4e4e;text-align:center;font-weight:normal;}
.subMenuh3{font-family:Knockout-71;font-size:25px;color:#e13f46;}
.subMenuh4{font-family:Knockout-32;font-size:32px;color:#e13f46;}
.arrowSubMenuh4{font-size:60px;position:relative;top:10px;}
.aSubMenu4{text-decoration:none;padding-right:10px;padding-left:10px;}
.footerAdjust{background-color:#e13f46;text-align:center;position:relative;padding:70px 0px 70px 0px;}
/*subMenus (ex. mCheeseSteaks-mChicken END*/
iframe {border:0px;}
/*item (ex. mCheeseSteaks-mPhilly START*/
.itemLine{border-width: 2px;border-color:#CBC5C5; padding:0px;position:relative;top:25px; width: 100%;}
.divItemh1{padding:15px 0px 0px 60px;}
.itemh1{font-family:Knockout-71;font-size:40px;color:#4f4e4e;font-weight:normal;}
.divItemTable{padding:0px 20px 0px 20px;position:relative;top:8px;}
.itemTable {width:100%;text-align: center;border-collapse: collapse;padding:0px;margin:0px;border-spacing:0px;}
.itemTd1{padding:0px;border:0px;margin:0px;width:50%;}
.itemTd2{padding:0px;border:0px;margin:0px;width:100%;}
.imgItemRow1{display:block;width:100%;}
.imgItemRow2{display:block;width:100%;}
.itemTable2 {width: 100%;text-align: center;}
.itemDiv{position:relative;top:20px;}
.itemDiv2{text-align:center;padding-top:60px;padding-bottom:60px;}
.itemTr1{height:60px;}
.itemTr2{height:50px;}
.itemRedBox{border-width: 0px;border-color:#e13f46;padding:20px;background-color:#e13f46;position:relative;top:-20px;}
.itemh2{font-family:Knockout-71;font-size:50px;color:#4f4e4e;}
.itemh3{font-family:Knockout-51;font-size:35px;color:#4f4e4e;font-weight:bold;}
.itemh4{font-family:'Roboto';font-size:35px;color:#4f4e4e;}
.itemh5{font-family:Knockout-71;font-size:40px;color:#4f4e4e;}
.itemh6{font-family:Knockout-71;font-size:25px;color:#e13f46;}
.ltoh1{font-family:Knockout-71;font-size:18px;color:#DA383F;}
.imgItemTry{width:90%;}
.divLtoh1{position:relative;top:20px;padding-left:60px;}
.ltoTable {width: 100%;text-align: center;}
.ltoDiv{position:relative;top:-20px;}
.ltoDiv2{text-align:center;padding-top:30px;padding-bottom:30px;}
.ltoTr1{height:60px;}
.ltoTr2{height:10px;}
.ltoh2{font-family:'Roboto';font-size:18px;color:#4f4e4e;}
.ltoPage{padding:30px 0px 0px 60px;line-height:180%;}
.imgLto2{position:relative;left:-60px;}
.footerAdjustItem{background-color:#e13f46;padding:0px;text-align:center;position:relative; top:90px;padding:70px 0px 70px 0px;}
.footerAdjustLto{background-color:#e13f46;padding:0px;text-align:center;position:relative; top:80px;padding:70px 0px 70px 0px; }
.footerAdjustFran{background-color:#e13f46;padding:0px;text-align:center;position:relative; top:80px;padding:70px 0px 70px 0px;width:100%;overflow-x:hidden;}
/*item (ex. mCheeseSteaks-mPhilly END*/




/*Menu from Hamb click - START*/
#menu {position:absolute;top:8.2vw; left:-5vw; width: 75%;}
.menu{padding-left:200px;}
.menuHide{display:none;}
#menu ul{padding:0;list-style:none;}
#menu ul li{
    text-transform: uppercase;
    font-size:35px;font-family: Knockout HTF50Welterweight Regular; 
    font-weight:normal;background-color:white;text-align:center;padding-top:20px;padding-bottom:20px;border-top:1px solid #adadad;border-bottom:1px solid #adadad;
    width: 100%;}
#menu ul li a{display:block; color:#e13f46; text-decoration:none; font-weight:700;}
#menu ul li a:hover{background-color:lightgrey;font-weight:900;}
#menu ul li{color:#e13f46;text-decoration:none;}
/*Menu from Hamb click - END*/

/*mFranchising page - START*/
#reqMoreInfo {
    padding: 13px 40px;
    line-height:1.8;
    font-size:24px;
    font-weight:800;
    color: #e13f46;
    font-family:proxima-nova-condensed,HelveticaNeue-CondensedBold,Helvetica,sans-serif;
    background-color:transparent;
    border-color: #e13f46;  
    text-align:center;
}

#divFran{
    padding-top:20px;
    text-align:left;
    padding-left:20px;
    width:100%;

}
.textFran{padding-right:150px;}
.textFranh2{font-family:Knockout-51;font-size:30px}
.textFranp{font-family:'Roboto';font-size:25px;}
.imgFran{
    position:relative;
    top:-350px;
    float:right;
    padding-right:20px;
    filter: alpha(opacity=20); /* internet explorer */
    -khtml-opacity: 0.2;      /* khtml, old safari */
    -moz-opacity: 0.2;       /* mozilla, netscape */
    opacity: 0.2;  
}


/*mFranchising page - END*/

.homeFooter{

}

.aMenu1,.aMenu2,.aMenu3{
    text-decoration:none;
    /*z-index:100;*/
    position:relative;
    top:-180px;
}




/*******/



.socialMedia{
    padding-right:50px;
    padding-left:50px;
}
/*mHome page*/
.swiper-container {
   width: 100%;
   height: auto;
   text-align: center;
}

.slideText {
   font-family: Knockout-50; 
   color: white;
   text-transform: uppercase;
   margin: 0;
   position: absolute;
   top: 56%;
   left: 50%;
   transform: translate(-50%, -50%);
   white-space: nowrap;
   text-shadow: 1px 5px 1px #222222;
}

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  min-height: 100%;
  position: relative;
}


#headerLeftGroup {display:flex; flex:0 1 100%; }
#hamburgerButtonDesktop {align-items:center;display:flex;flex-flow:row wrap; flex:0 1 50%; }
#headerRewardsLinkDesktop { flex:0 1 100%;  justify-content:center; margin-left:auto; align-items:center;display:flex;flex-flow:row wrap; font-size:2.5vw; }
#desktopRewardsLink {font-family: Knockout-30,sans-serif; color: #e13f46; text-decoration: none; padding:.25em 0;}
#headerMenuLinkDesktop { flex:0 1 100%;  justify-content:center; margin-left:auto; align-items:center;display:flex;flex-flow:row wrap; font-size:2.5vw; }
#desktopMenuLink {font-family: Knockout-30,sans-serif; color: #e13f46; text-decoration: none; padding:.25em 0;}
#headerLogoContainer {flex: 0 1 100%; padding:0 4em;flex-basis:auto;}
#headerLogoDesktop {}
#logo { width:18vw; height:auto; }
#headerRightGroup {flex:0 1 100%;justify-content:flex-end;display:flex;}
#headerLocationButtonDesktop {display:inline-block; flex:0 1 100%; margin-right:auto;text-align:center; padding-top:.5vw; }
#location {font-family: Knockout-30,sans-serif; color: #e13f46; text-decoration: none; font-size:2.5vw;}
#locationPin { height:3.5vw;position:relative; top: -2px; vertical-align:middle; }
#orderButtonDesktop {margin-left:0; flex:0 1 100%; }
#desktopOrderLink {font-family: Knockout-30,sans-serif;  color: white; display: inline-block; background-color: #e13f46; text-decoration: none; font-size:2.5vw; padding:.5vw 1.5vw; position:relative; left:2.8vw;}

@media (max-width:1150px) {
	#headerRewardsLinkDesktop { font-size:2vw; }
	#headerMenuLinkDesktop { font-size:2vw; }
	#orderButtonDesktop { padding:.5vw; }
	#desktopOrderLink { font-size:2vw; padding:.5vw 1.25vw; left:2vw; }
	#location { font-size:2vw; }
	#locationPin { height:2.5vw; }
}

@media (max-width:800px) {
	#headerRewardsLinkDesktop { display:none; }
	#headerMenuLinkDesktop { font-size:3vw; }
	#orderButtonDesktop { padding:.5vw; }
	#desktopOrderLink { font-size:2.5vw; padding:.5vw 1.5vw; left:2vw; }
	#location { font-size:0; }
	#locationPin { height:6.8vw; }
}

@media (max-width:500px) {
	#headerRewardsLinkDesktop { display:none; }
	#headerMenuLinkDesktop { display:none; }
	#orderButtonDesktop { padding:.5vw; }
	#desktopOrderLink { font-size:3.5vw; padding:1.5vw 2.5vw; }
	#headerLocationButtonDesktop {display:none;}
	#logo { width:28vw; }
}


